[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD					;NE PAS TOUCHER

[GEARS]
COUNT=6

GEAR_R=-4.000

GEAR_1=2.308
GEAR_2=1.750
GEAR_3=1.440
GEAR_4=1.240
GEAR_5=1.080
GEAR_6=0.960

FINAL=3.6000

[DIFFERENTIAL]
POWER=1.0
COAST=1.0
PRELOAD=0

[CLUTCH]
MAX_TORQUE=1022

[GEARBOX]
CHANGE_UP_TIME=55					;NE PAS TOUCHER
CHANGE_DN_TIME=55					;NE PAS TOUCHER
AUTO_CUTOFF_TIME=55				;NE PAS TOUCHER
SUPPORTS_SHIFTER=1					;NE PAS TOUCHER
VALID_SHIFT_RPM_WINDOW=800			;NE PAS TOUCHER
CONTROLS_WINDOW_GAIN=0.4			;NE PAS TOUCHER
INERTIA=0.018						;NE PAS TOUCHER